A:link { color:rgb(198,111,4); text-decoration:underline; }
A:visited { color:rgb(198,111,4); text-decoration:underline; }
A:active { color:rgb(198,111,4); text-decoration:underline; }
A:hover { color:black; background-color:rgb(198,111,4); text-decoration:none; }

body { font-family:'Arial CE',sans-serif; font-size:12px; color:black; line-height:1.4em; background-color:rgb(210,210,210); }
.menubut { background-color:white; padding:4px; border-width:1px; border-color:black; border-style:solid; width:100%;}


.tbutton { font-family:'Arial CE',sans-serif; font-size:12px; color:black; line-height:1.4em; background-color:white; border-width:1px; border-color:black; border-style:solid; width="120px"; padding:0px;}
.tform { font-family:'Arial CE',sans-serif; font-size:14px; color:black; line-height:1.4em; background-color:white; border-width:1px; border-color:black; border-style:solid; width="100%"; padding:2px;}
.date { font-size:10px; letter-spacing:2px; }